@import url("../magine/style.css");

#magine-header {
    padding: 13px 0;
}
.float #magine-header {
    padding: 13px 0 18px 0;
}

#magine-child-headbot-line {
    background-color: #ffffff;
    padding-top: 14px;
}
#magine-header .container-fluid, 
#footer-widgets .container-fluid, 
#magine-footer-bottom .container-fluid, 
#magine-child-headbot-line .container-fluid  {
    max-width: 1290px;
}
#magine-child-headbot-line .container-fluid .row {
    margin-left: -15px!important;	
    margin-right: -15px!important;	
}
.headbot-line-link span.fa {
    margin-right: 0;
}
#magine-child-top-center .nav-link, 
#menu-header-center-menu .dropdown-item,
#menu-header-center-menu-ar .dropdown-item {
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    display: inline-flex;
    align-items: center;
    height: 100%;
    color: #333;
    text-decoration: none;
    transition: .2s;
    position: relative;
}
#magine-child-top-center .nav-link:hover, 
#menu-header-center-menu .dropdown-item:hover,
#menu-header-center-menu-ar .dropdown-item:hover,
#magine-child-footer-bottom .nav-link:hover {
	color: #D45F07;
}

#magine-child-footer-bottom .nav-link {
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
}

.rtl #magine-child-top-center .nav-link, 
#menu-header-center-menu-ar .dropdown-item,
.rtl #magine-child-footer-bottom .nav-link {
	font-size: 18px;
	font-weight: 700!important;
	font-family:"Rubik", sans-serif;
} 

.rtl #magine-child-footer-bottom .nav-link {
	white-space: nowrap!important; 
}
#magine-child-top-center .nav-link:hover, #menu-header-center-menu .dropdown-item:hover {
    color:#E68134;
}
#menu-header-center-menu>.menu-item,
#menu-header-center-menu-ar>.menu-item {
    margin-right: 30px;
}
#menu-header-center-menu-ar>.menu-item:first-child {
    margin-right: 0;
}
#menu-header-center-menu>.menu-item.menu-item-has-children:not(:last-child),
#menu-header-center-menu-ar>.menu-item.menu-item-has-children:not(:last-child) {
    margin-right: 20px;
}
#menu-header-center-menu .dropdown-item,
#menu-header-center-menu-ar .dropdown-item {
    border: none;
    padding: 0;
    line-height: 2.2;
}
#magine-header .magine-logo {
    width: 240px;
}

#menu-header-center-menu .dropdown-menu {
    background-color: #ffffff;
    padding: 25px 55px 20px 30px;
    box-shadow: 0px 6px 15px rgb(0 0 0 / 60%);
    border-radius: 10px;
    z-index: 9;
}
#menu-header-center-menu-ar .dropdown-menu {
    background-color: #ffffff;
    padding: 25px 30px 20px 30px;
    box-shadow: 0px 6px 15px rgb(0 0 0 / 60%);
    border-radius: 10px;
    z-index: 9;
}
#menu-header-center-menu .dropdown-menu::before,
#menu-header-center-menu .dropdown-menu::after,
#menu-header-center-menu-ar .dropdown-menu::before,
#menu-header-center-menu-ar .dropdown-menu::after{
	content:"";
	position:absolute;
	background:#fff
}
/**
#menu-header-center-menu .dropdown-menu::after {
	top:0;
	left:calc(10% - 5px);
	width:22px;
	height:12px
}
#menu-header-center-menu-ar .dropdown-menu::after{
	top:0;
	right:calc(10% - 5px);
	width:22px;
	height:12px
}
#menu-header-center-menu .dropdown-menu::before {
	top:-6px;
	left:calc(10%);
	width:12px;
	height:12px;
	transform:rotate(45deg);
	box-shadow:0 0 5px rgba(0,0,0,0.2)
}
#menu-header-center-menu-ar .dropdown-menu::before{
	top:-6px;
	right:calc(10%);
	width:12px;
	height:12px;
	transform:rotate(45deg);
	box-shadow:0 0 5px rgba(0,0,0,0.2)
}
**/
.nav-link.dropdown-toggle { z-index: 10; }
.nav-link.dropdown-toggle:hover:before {
	content: "";
	width: 22px;
	height: 10px;
	background: transparent url('/blog/wp-content/themes/magine/images/dropdowntriangle.jpg') 50% 50% no-repeat;
	position: absolute;
	right: 2px;
	top: 25px;
}
.rtl .nav-link.dropdown-toggle:hover:before {
	content: "";
	width: 22px;
	height: 10px;
	background: transparent url('/blog/wp-content/themes/magine/images/dropdowntriangle.jpg') 50% 50% no-repeat;
	position: absolute;
	right: auto;
	left: 2px;
	top: 29px;
}


#magine-header .h-active-bar {
    text-align: right;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: row;
  position: relative;
  top: 2px;
}
.wpml-ls-legacy-list-horizontal { padding: 0 7px; }
.menu-center-wrap {
  align-items: flex-start!important;
  position: relative;
  top: 15px;
}
#magine-child-header-center-menu {
  align-items: flex-start!important;
}

.toplang_selector {
  margin: 0 10px;
  display: none;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  padding: 0 15px 0 5px;
  background: transparent url('/blog/wp-content/themes/magine-child/images/globe.svg') 0 8px/16px no-repeat;
  position: relative;
  cursor: pointer;
}
.toplang_selector:after {
    position: absolute;
    top: 13px;
    right: 10px;
    display: inline-block;
    content: "";
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-bottom: 0;
    border-left: 5px solid transparent;
}
.toplang_selector ul li:not(.wpml-ls-current-language) { display: none; }
.toplang_selector.active ul li:not(.wpml-ls-current-language) { display: block; }
.toplang_selector ul li a,
.toplang_selector ul li a:hover,
.toplang_selector ul li a:focus {
    font-weight: normal;	
    padding: 5px 5px 5px 9px;
    font-size: 14px;
}

#magine-header .h-active-bar>a {
    margin-right: 18px;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 33px;
    line-height: 33px;
    white-space: nowrap;
    color: #333;
    display: inline-block;
    text-decoration: none;
    transition: .2s all;
}
#magine-header .h-active-bar>a:hover {
    color:#E68134;
}
#magine-header .h-active-bar>a:last-child,
#magine-header .h-active-bar>a:last-child:hover,
#magine-header .h-active-bar>a:last-child:focus {
    margin-right: 0;
	font-weight: 400;
	font-size: 14px;
	background: #E68134;
	border-radius: 16px;
	height: 34px;
	height: 34px;
	color: #fff;
	padding: 0 10px;
}
#magine-header .h-active-bar>a:last-child:hover,
#magine-header .h-active-bar>a:last-child:focus {
	background: #D45F07;
}
#magine-child-header-center-menu {
    padding: 0;
}
body #magine-footer {
    background-color: #ffffff;
    position: relative;
    z-index: 21;
/**    border-top: 1px solid #DEDEDE; **/
}
.rtl .footer-magine-menu { padding-right: 0; }

#magine-footer #footer-widgets {
    padding: 61px 0 30px 0;
}
.footer-menu-caption{
	font-family: "Rubik",sans-serif;
	margin-bottom:30px;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	color: #333333;
}
.footer-magine-menu .nav-link {
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	padding: 6px 0;
}
.footer-magine-menu .nav-link:hover {
    color:#E68134;
}
#magine-footer #footer-widgets .magine-logo-link {
    margin: 1px 0 34px 0;
    display: inline-block;
    width: 100%;
    max-width: 336px;
}
#magine-footer #footer-widgets .magine-footer-icons {
    display: inline-flex;
    align-items: center;
    margin: -6px 0 20px 0;
    list-style: none;
    padding: 0;
}
#magine-footer #footer-widgets .magine-footer-icons li { margin-right: 10px; }

#magine-footer #footer-widgets .magine-footer-icons a {
    display: block;
    margin: 0 10px 0 0;
    width: 24px;
    height: 24px;
}
.social-link-facebook { background: transparent url('/blog/wp-content/themes/magine/images/facebook.svg') 50% 50%/24px no-repeat; }
.social-link-linkedin { background: transparent url('/blog/wp-content/themes/magine/images/linkedin.svg') 50% 50%/24px no-repeat; }
.social-link-twitter { background: transparent url('/blog/wp-content/themes/magine/images/twitter.svg') 50% 50%/24px no-repeat; }
.social-link-youtube { background: transparent url('/blog/wp-content/themes/magine/images/youtube.svg') 50% 50%/24px no-repeat; }
.social-link-instagram { background: transparent url('/blog/wp-content/themes/magine/images/instagram.svg') 50% 50%/24px no-repeat; }


#magine-footer #footer-widgets .magine-footer-icons a:hover {
    color: #E68134;
}
#magine-footer #footer-widgets .magine-footer-icons .social-link-facebook,
#magine-footer #footer-widgets .magine-footer-icons .social-link-facebook:hover {
    color: #4867aa;
}
#magine-footer #footer-widgets .magine-footer-icons .social-link-linkedin,
#magine-footer #footer-widgets .magine-footer-icons .social-link-linkedin:hover {
    color: #0077b5;
}
#magine-footer #footer-widgets .magine-footer-icons .social-link-twitter,
#magine-footer #footer-widgets .magine-footer-icons .social-link-twitter:hover {
    color: #50abf1;
}
#magine-footer #footer-widgets .magine-footer-icons .social-link-youtube,
#magine-footer #footer-widgets .magine-footer-icons .social-link-youtube:hover {
    color: #fe0000;
}
#magine-footer #footer-widgets img.footer-logo {
    max-width: 310px !important;
}
.magine-logo-footer {
    width: 100%;
    max-width: 180px;
}
#magine-footer-bottom {
    padding: 0;
    background-color: #fff;
    margin-bottom: 60px;
}
#magine-footer-bottom .navbar {
    padding: 0;
}
    #menu-footer-bottom-line,
    #menu-footer-bottom-line-ar {
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        padding: 0;
        display: flex;
    }
    #menu-footer-bottom-line > li {
	list-style-type: none;
	width: 25%;
	padding: 0 26px 0 5px;
    }
    #menu-footer-bottom-line-ar > li {
	list-style-type: none;
	width: auto;
	padding: 0 15px;
    }

    #menu-footer-bottom-line > li a,
    #menu-footer-bottom-line-ar > li a {
	padding: 0!important;
    }
    #menu-footer-bottom-line > li a:hover,
    #menu-footer-bottom-line > li a:focus,
    #menu-footer-bottom-line-ar > li a:hover,
    #menu-footer-bottom-line-ar > li a:focus {

	color: #E68134;
    }
#magine-footer-bottom p {
    text-align: left;
    font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.02em;
	color: #ACABAB;
}
body.rtl #magine-footer-bottom p {
    text-align: right;
}

#footer-widgets .textwidget a {
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    display: block;
    margin-bottom: 1px;
}
#footer-widgets .textwidget a:first-child { margin-bottom: 18px; }
.off {
    overflow: hidden;
}
#menu-header-center-menu>.menu-item:nth-last-child(1), #menu-header-center-menu>.menu-item:nth-last-child(2) {
    display:none;
}
.hidden { display: none;}
.modal-window.subscribe .modal-content .form-error-msg{display:block;font-size:14px;color:#ff1d1d !important;font-family:"Rubik",'Open Sans';}
.modal-window.subscribe .modal-content .form-error-msg.hidden{display:none}
.modal-window.subscribe .modal-content form.form label{display:block;margin:0 0 14px 0}
.modal-window.subscribe .modal-content form.form .field-capt{display:block;font-size:14px;line-height:1.43;letter-spacing:0.28px;font-family:"Rubik",'Open Sans';margin:0}
.modal-window.subscribe .modal-content form.form input[type="text"],
.modal-window.subscribe .modal-content form.form input[type="email"],
.modal-window.subscribe .modal-content form.form input[type="password"],
.modal-window.subscribe .modal-content form.form input[type="tel"],
.modal-window.subscribe .modal-content form.form textarea{font-size:16px;line-height:2;letter-spacing:0.32px;padding:8px 10px 8px 6px;font-family:"Rubik",'Open Sans';width:100%;border:none;border-bottom:1px solid #333333;background:none}
.modal-window.subscribe .modal-content form.form input[type="text"]::placeholder,
.modal-window.subscribe .modal-content form.form input[type="email"]::placeholder,
.modal-window.subscribe .modal-content form.form input[type="password"]::placeholder,
.modal-window.subscribe .modal-content form.form input[type="tel"]::placeholder,
.modal-window.subscribe .modal-content form.form textarea::placeholder{color:#AEAEAE !important;font-family:"Rubik",'Open Sans'}
.modal-window.subscribe .modal-content form.form textarea{resize:vertical}

#subscribe-newsletter .success-msg{flex-direction:column;align-items:flex-start;justify-content:center;background:#fff;position:absolute;top:0;left:0;width:100%;height:100%;padding:105px 135px 105px 105px}
.modal-wrap.active{display:block;overflow: overlay;}
.modal-wrap{display:none;position:fixed;top:0;left:0;width:100vw;height:100vh;background:rgba(0,0,0,.5);z-index:9999}
.modal-window{position:absolute;border-radius:10px;box-shadow:0px 5px 20px #00000033;border:1px solid #707070;background:#fff;top:50%;left:50%;transform:translate(-50%,-50%);overflow-y:auto}
.modal-window a.close{display:block;position:absolute;font-size:0;right:25px;top:25px;z-index: 10;}
.modal-window a.close:hover img{transform:rotate(90deg);opacity:.8}
.modal-window a.close img{width:14px;height:14px;transition:.3s transform, .3s opacity}
.modal-window.subscribe .modal-content{display:flex;width:1142px;height:726px;flex-direction: row;border:none;}
.modal-window.subscribe .modal-content .img-wrap{width:466px;height:100%;flex:none;overflow:hidden;position:relative}
.modal-window.subscribe .modal-content .img-wrap img{position:absolute;width:1020px;height:auto;top:0;left:-210px;object-fit:cover;max-width:none;}
.modal-window.subscribe .modal-content>div:nth-child(2){width:100%;padding:105px 135px 105px 105px;position:relative}
.modal-window.subscribe .modal-content .main-capt{display:block;font-size:40px;line-height:1.15;letter-spacing:0.8px;font-family:"Rubik",'Open Sans';color:#3074D9 !important;margin:0 0 20px 0;padding:0}
.modal-window.subscribe .modal-content .main-desc{display:block;font-size:16px;line-height:2;letter-spacing:0.32px;padding:0;margin:0 0 35px 0}
.modal-window.subscribe .modal-content form label{display:block;margin-bottom:15px}
.modal-window.subscribe .modal-content form input[type="submit"]{margin:35px 0 0 0}

.modal-window.subscribe .modal-content .btn{display:inline-block;white-space:nowrap;font-size:20px;line-height:1.65;letter-spacing:0.4px;text-decoration:none;font-family:"Rubik","Open Sans";padding:8px 30px;border-radius:50px;border:2px solid transparent;transition:.2s background-color, .2s color;text-transform: none;font-weight: 500;}
.modal-window.subscribe .modal-content .btn.orange{background-color:#E68134;color:#fff}
.modal-window.subscribe .modal-content .btn.orange:hover{background-color:#D45F07}
#magine-main-wrapper aside.col-12 {
    padding-left: 33px;
    padding-right: 21px;
}
#magine-main-wrapper aside .gform_widget .title-with-border {
    font-size: 20px;
}
#magine-main-wrapper aside .sidebar-newsletter span.gform_description {
    text-align: left;
    font-size: 1rem;
}
#magine-main-wrapper aside .gform_heading {
    margin-bottom: 24px;
}
#magine-main-wrapper aside .gform_body ul.gform_fields {
    margin: 0;
    padding: 0;
    list-style: none;
}
#magine-main-wrapper aside .sidebar-newsletter .validation_error {
    font-size: 14px;
    color: #F2482C;
    margin-bottom: 24px;
}
#magine-main-wrapper aside .sidebar-newsletter .validation_message {
    font-size: 14px;
    color: #F2482C;
    margin-top: 8px;
}

#magine-main-wrapper aside .sidebar-newsletter .fullname input, #magine-main-wrapper aside .sidebar-newsletter .email input {
    padding: 17px 20px;
    font-size: 16px;
    margin: 0;
}
#magine-main-wrapper aside .sidebar-newsletter .gfield_error input {
    transition: 0.3s;
    border: 1px solid #F2482C;
    color: #F2482C;
}
#magine-main-wrapper aside .sidebar-newsletter .gfield_error input::placeholder {
    color: #F2482C;
}

#magine-main-wrapper aside .sidebar-newsletter li.gfield {
    margin: 24px 0;
}
#magine-main-wrapper aside .sidebar-newsletter li.gfield:first-child {
    margin-top: 0;
}

#magine-main-wrapper aside .sidebar-newsletter .gform_footer {
    text-align: left;
}
.widget_search.magine-widget, .widget_display_search.magine-widget, .widget_product_search.magine-widget {
    margin-bottom: 20px;
}

body #magine-header #navbar-toggler {
    display: none;
}
.post-logo-author img {
    max-width: 120px;
    margin: 0 20px;
}
@media only screen and (max-width: 1400px) {
    #magine-header {
        padding: 0.929vw 0;
    }
    #magine-header .container-fluid, #footer-widgets .container-fluid, #magine-child-headbot-line .container-fluid {
        width: 87.857vw;
    }
    #magine-child-top-center .nav-link, #menu-header-center-menu .dropdown-item {
        font-size: 1.286vw;
    }
    #magine-child-headbot-line .row {
        height: 3.333vw;
    }
    .headbot-line-link span.fa {
        margin-right: 0.714vw;
    }
    #magine-child-footer-bottom .nav-link {
        font-size: 1.286vw;
        padding: 1vw 2vw;
    }
    #menu-header-center-menu>.menu-item.menu-item-has-children:not(:last-child) {
        margin-right: 1.2vw;
    }

    #menu-header-center-menu>.menu-item {
        margin-right: 2.1vw;
    }
    #menu-header-center-menu>.menu-item.menu-item-has-children:not(:last-child) {
        margin-right: 1.2vw;
    }

    #magine-main-logo>div {
        width: 17.93vw;
    }
    .footer-menu-caption{
        font-size: 1.429vw;
        margin-bottom: 2.5vw;
    }
    .footer-magine-menu .nav-link {
        font-size: 1.143vw;
    }
    #magine-footer #footer-widgets {
        padding: 4.357vw 0 5.643vw 0;
    }
    #footer-widgets .textwidget p {
        line-height: 1.5;
    }
    #footer-widgets .textwidget a {
        font-size: 1.143vw;
        display: block;
        margin-bottom: 0.571vw;
    }
    #magine-footer #footer-widgets .magine-logo-link {
        width: 24vw;
        height: 5.429vw;
        margin: 1.071vw 0 2.429vw 0;
    }
    #magine-footer #footer-widgets .magine-footer-icons {
        margin-bottom: 3.286vw;
    }
    #magine-footer #footer-widgets .magine-footer-icons a {
        margin: 0 0.786vw 0 -0.357vw;
        font-size: 2.54vw;
    }
    .modal-window{border-radius:0.714vw}
    .modal-window a.close{right:1.79vw;top:1.79vw}
    .modal-window a.close img{width:1vw;height:1vw}
    .modal-window.subscribe .modal-content{width:81.57vw;height:51.86vw}
    .modal-window.subscribe .modal-content .img-wrap{width:33.29vw}
    .modal-window.subscribe .modal-content .img-wrap img{width:72.86vw;left:-15vw}
    .modal-window.subscribe .modal-content>div:nth-child(2){padding:7.5vw 9.64vw 7.5vw 7.5vw}
    .modal-window.subscribe .modal-content .main-capt{font-size:2.86vw;letter-spacing:0.06vw;margin:0 0 1.43vw 0}
    .modal-window.subscribe .modal-content .main-desc{font-size:1.143vw;letter-spacing:0.023vw;margin:0 0 2.5vw 0}
    .modal-window.subscribe .modal-content form input[type="submit"]{margin:2.5vw 0 0 0}

    .modal-window.subscribe .modal-content form .success-msg{padding:6.07vw}
    .modal-window.subscribe .modal-content form .success-msg_capt{font-size:2.86vw;letter-spacing:0.06vw;margin:0 0 1.43vw 0}
    .modal-window.subscribe .modal-content form .success-msg_desc{font-size:1.43vw;margin:0 0 2.143vw 0;width:31.43vw}
    .modal-window.subscribe .modal-content .form-error-msg{font-size:1vw;}
    .modal-window.subscribe .modal-content form.form label{margin:0 0 1vw 0;font-size: 1.143vw;}
    .modal-window.subscribe .modal-content form.form .field-capt{font-size:1vw;letter-spacing:0.02vw}
    .modal-window.subscribe .modal-content form.form input[type="text"],
    .modal-window.subscribe .modal-content form.form input[type="email"],
    .modal-window.subscribe .modal-content form.form input[type="password"],
    .modal-window.subscribe .modal-content form.form input[type="tel"],
    .modal-window.subscribe .modal-content form.form textarea{font-size:1.143vw;letter-spacing:0.023vw;padding:0.57vw 0.714vw 0.57vw 0.43vw}
    #subscribe-newsletter .success-msg{padding:7.5vw 9.643vw 7.5vw 7.5vw}
    .modal-window.subscribe .modal-content .btn{font-size:1.43vw;letter-spacing:0.029vw;padding:0.571vw 2.143vw;border-radius:3.571vw}

}


@media screen and (max-width: 1199px) {
    .modal-window a.close img{width:1.5vw;height:1.5vw}
    #magine-main-wrapper aside.col-12 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 1024px) {
	#magine-header .h-active-bar>a {
	    font-size: 1.286vw;
	}
	.toplang_selector ul li a, .toplang_selector ul li a:hover, .toplang_selector ul li a:focus {
	    font-size: 1.286vw;
	}
}

@media (max-width: 768px) {
    body #magine-header #navbar-toggler {
        padding: 0;
        height: 7.5vw;
        width:10vw;
        position:absolute;
        right: 2vw;
        top: 50%;
        display: block;
        margin-top: -2.75vw;
    }
    body.rtl #magine-header #navbar-toggler {
        right: auto!important;
        left: 2vw!important;
    }
    #menu-header-center-menu>.menu-item:nth-last-child(1), #menu-header-center-menu>.menu-item:nth-last-child(2) {
        display: block;
    }
	#magine-header .h-active-bar>a {
	    font-size: 24px;
	    font-weight: 500;
	}

    #magine-header {
        position: relative;
        width: 100%;
        top: 0;
        height: auto;
        padding: 0 0 10px 0;
	z-index: 999;
    }

    #magine-main-logo>div {
        width: 49.275vw;
        height: auto;
    }


    html {
        padding-top: 0;
    }

    body.magine #navbar-toggler span{top: 19px; right: 25px;}
    body.rtl.magine #navbar-toggler span{top: 19px; right: 30px;}
    #navbar-toggler span:before, #navbar-toggler span:after{content:'';position:absolute;left:0}
    #navbar-toggler span, #navbar-toggler span:before, #navbar-toggler span:after{display:block;width: 25px;height:2px;background:#333;transition:.25s all}
    #navbar-toggler span:before{top: -7px;background:#333}
    #navbar-toggler span:after{top: 7px;background:#333}
    #navbar-toggler{background:none}
    #navbar-toggler:not(.collapsed) span{
	display: block;
	width: 24px;
        height: 24px;
        background: #fff url('/blog/wp-content/themes/magine/images/closecross.svg') 0 0/24px no-repeat;
	top: -6px!important;
    }
    #navbar-toggler:not(.collapsed) span:before,
    #navbar-toggler:not(.collapsed) span:after{ display: none!important; }
    #magine-header .container-fluid, #footer-widgets .container-fluid, #magine-child-headbot-line .container-fluid {
        width: 93vw;
        padding: 0;
    }
    #magine-header .container-fluid>div {
        height: 15vw;
    }
    #magine-child-headbot-line .row {
        height: 9.412vw;
    }
    .headbot-line-link {
        margin-left: 12vw;
    }
	.rtl .headbot-line-link {
	    font-size: 2.665vw;
	    margin-left: 12vw;
	}
    .headbot-line-link span.fa {
        margin-right: 2.353vw;
    }
/**
    #menu-header-center-menu>.menu-item:last-child .nav-link {
        display: inline-block;
        border-bottom: none;
        color: #E68134;
        padding-top: 0;
    }
    #menu-header-center-menu-ar>.menu-item:last-child .nav-link {
        color: #E68134;
    }
**/
    .dropdown-toggle::after {
        position: absolute;
        right: 3.623vw;
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-bottom: 0;
        border-left: 0.3em solid transparent;
        transition: .3s all;
        top: 50%;
    }
    .rtl .dropdown-toggle::after {
        position: absolute;
        left: 15px;
        right: auto;
        top: 50%;
    }
    .menu-item.menu-item-has-children.dropdown.show .dropdown-toggle::after {
        transform:translate(0, -50%) rotate(179.9deg);
    }
    #menu-header-center-menu .dropdown-menu,
    #menu-header-center-menu-ar .dropdown-menu {
        position: static!important;
        transform: none;
        box-shadow: none;
        left: auto;
        padding: 0;
        margin: 0;
        border-radius: 0;
    }
    #menu-header-center-menu .dropdown-menu::before,#menu-header-center-menu .dropdown-menu::after{display: none;}
    #menu-header-center-menu-ar .dropdown-menu::before,#menu-header-center-menu-ar .dropdown-menu::after{display: none;}

    #menu-header-center-menu .dropdown-menu .dropdown-item {
        font-size: 16px;
        padding: 0 0 0 20px;
        font-weight: 600;
    }
    #menu-header-center-menu-ar .dropdown-menu .dropdown-item {
        font-size: 16px;
        padding: 0 0 0 20px;
        font-weight: 600;
    }
	#magine-header .h-active-bar>a:last-child, #magine-header .h-active-bar>a:last-child:hover, #magine-header .h-active-bar>a:last-child:focus {
	    line-height: 44px;
	    height: 44px;
	    border-radius: 22px;
	}
	.toplang_selector ul li a, .toplang_selector ul li a:hover, .toplang_selector ul li a:focus {
	    font-weight: 500;
	}
	#menu-item-12818 { display: none; }
}
@media only screen and (max-width: 640px) {
    #subscribe-newsletter .success-msg{padding:0;justify-content:flex-start}
    .modal-window{border-radius:2.415vw;max-height:100vh;width:100%}

    .modal-window.subscribe .modal-content{flex-direction:column;width:100%;height:100%;padding:6.04vw 5.07vw 35vw 5.07vw}
    .modal-window.subscribe .modal-content .img-wrap{width:100%;height:43.48vw;border-radius:2.415vw;margin-bottom:6.04vw}
    .modal-window.subscribe .modal-content .img-wrap img{width:100%;left:0;top:-2.415vw}
    .modal-window.subscribe .modal-content>div:nth-child(2){padding:0}
    .modal-window.subscribe .modal-content .main-capt{font-size:8.7vw;line-height:1.27;margin:0 0 3.623vw 0}
    .modal-window.subscribe .modal-content .main-desc{font-size:3.865vw;letter-spacing:0.077vw;margin:0 0 6.04vw 0}
    .modal-window.subscribe .modal-content form label{margin-bottom:3.623vw}
    .modal-window.subscribe .modal-content form label span{font-size:3.382vw}
    .modal-window.subscribe .modal-content form label input{font-size:3.865vw}
    .modal-window a.close{right:2.65vw;top:2.65vw}
    .modal-window a.close img{width:3.38vw;height:3.38vw}
    .modal-window.subscribe .modal-content .form-error-msg{font-size:3.382vw;margin:0 0 7.246vw 0}
    .modal-window.subscribe .modal-content form.form label{margin:0 0 4vw 0}
    .modal-window.subscribe .modal-content form.form .field-capt{font-size:3.382vw;letter-spacing:0.068vw}
    .modal-window.subscribe .modal-content form.form input[type="text"],
    .modal-window.subscribe .modal-content form.form input[type="email"],
    .modal-window.subscribe .modal-content form.form input[type="password"],
    .modal-window.subscribe .modal-content form.form input[type="tel"],
    .modal-window.subscribe .modal-content form.form textarea{font-size:3.865vw;letter-spacing:0.077vw;padding:1.45vw}
    .modal-window.subscribe .modal-content .btn{font-size:3.865vw!important;padding:2.15vw 5.6vw!important;letter-spacing:0.029vw!important;border-radius:50vw}

}

@media (max-width: 640px) {
    #footer-widgets .container-fluid {
        padding: 0 0 10vw 0;
    }
    #magine-footer #footer-widgets .magine-footer-icons {
        margin-bottom: 5vw;
    }
    .rtl #magine-footer #footer-widgets .magine-footer-icons {
	display: inline-flex!important;
    }
    #magine-footer #footer-widgets .magine-footer-icons a {
        margin-right: 6px;
        font-size: 6.5vw;
    }
    #footer-widgets .textwidget p {
        line-height: 1.7;
    }

    .footer-menu-caption {
        font-size: 18px;
	line-height: 19px;
        margin-bottom: 25px;
    }
    .footer-magine-menu .nav-link {
        font-size: 14px;
        line-height: 17px;
        padding: 0;
        margin-bottom: 13px;
    }
    #footer-widgets .row.no-gutters > div {
        margin-top: 15.5vw;
    }
    #footer-widgets .row.no-gutters > div:nth-child(1), #footer-widgets .row.no-gutters > div:nth-child(3) {
        padding-left: 0!important;
    }
	.ui-loader { display: none; }
    #footer-widgets .row.no-gutters > div:nth-child(2), #footer-widgets .row.no-gutters > div:nth-child(4) {
        padding-left: 0!important;
    }
    #magine-child-footer-bottom .nav-link {
        font-size: 4.348vw;
        margin-bottom: 4.5vw;
        padding: 0;
        margin-right: 0;
    }
    #magine-footer-bottom {
        padding: 0 0 6vw 0;
        border: none;
    }
}